/* THEME CHANGE */

body {
    background: #ffff;

}

.admin-menu.front #section-header {
    top: -24px;
}
h2, h3 {
    font-family: 'Montserrat';
color: #0a8181;
}
b, strong {
    color: #0a8181;
}
.mean-container a.meanmenu-reveal {
    width: 31px;
    height: 31px;
    padding: 13px 13px 11px;
    position: absolute;
    top: 9px;
    
    cursor: pointer;
    
    margin-right: 23px;
}
@media screen and (min-width: 1500px) {
    .hprotator-text-block {
        background: rgb(0 84 84 / 90%) !important;
        bottom: 47px !important;
        left: -203px !important;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 19px 14px 35px 18px;
        text-align: center;
        transition: all 0.2s ease 0s;
        width: 37% !important;
        z-index: 2;
        border-radius: 6px;
    }

    #block-boxes-newsletter-signup-simple-bs label {
        font-size: 3em !important;
        color: #ffff;
        line-height: 100px !important;
        padding-bottom: 20px !important;
    }
  }

  @media screen and (min-width: 1900px) {
    .hprotator-text-block {
        background: rgb(0 84 84 / 90%) !important;
        bottom: 61px !important;
        left: -227px !important;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 38px 14px 35px 18px;
        text-align: center;
        transition: all 0.2s ease 0s;
        width: 36% !important;
        z-index: 2;
        border-radius: 6px;
    }

    #block-boxes-newsletter-signup-simple-bs label {
        font-size: 3em !important;
        color: #ffff;
        line-height: 100px !important;
        padding-bottom: 20px !important;
    }
  }

.mean-bar {
    position: fixed;
    z-index: 99999 !important;
    
    align-items: left;
}
.mean-container .mean-bar {
    background-size: cover;
    background: url(../images/logo.png) no-repeat #fff;
    height: 68px;
    width: 102%;
    background-size: 189px auto;
}
.mean-container .mean-nav {
   
    background: none !important;
    margin-top: 71px;
}
.mean-container a.meanmenu-reveal span {
    display: block;
    background: #0a8181;
    height: 3px;
    margin-top: 3px;
}
.mean-nav::before {
    content: "";
}
.mean-container .mean-nav ul li a {
    background: #0a8181;
}
.mean-container .mean-nav ul li a:hover {
    background: #ffd84d;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: #ffd84d;
}
.mean-container a.meanmenu-reveal {
    width: 22px;
    height: 22px;
    padding: 13px 13px 11px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    color: #0a8181;
}

.front #zone-menu-wrapper {
    background: #fff;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    height: auto;
    position: absolute;
    top: 0;
    border-top: 5px solid #ffda48;
}

#zone-menu {
    display: flex;
    width: auto;
    max-width: 100%;
    height: auto;
}

#region-branding {
    width: auto;
    margin: auto;
    flex: 29%;
}
#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: inline-flex;
    float: none;
    justify-content: center;
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    /* width: 100%; */
    /* text-align: center; */
    z-index: 11;
    margin: 0 auto;
}

#region-user-first {

        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 0 .83333rem 0 2.5rem;
        background: #4aebc6;
        text-align: center;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        -ms-flex-item-align: stretch;
        align-self: stretch;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
#zone-menu-wrapper {
    background: #ffd84d;
    width: 100%;
    border-bottom: 3px solid #0a8181;
}
.flexslider .slides img {
    width: 100%;
}
.flexslider .slides {
    padding: 75px 0 0;
}

#block-boxes-newsletter-signup-simple-bs label {
    font-size: 2em;
    font-weight: 700;
    margin-right: 0;
    vertical-align: middle;
}
::before, ::after {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
#block-boxes-cng-social-media-fa-medium i.fa {
    color: #0a8181;
}

#block-boxes-cng-social-media-fa-medium i.fa:hover {
    color: #ffd84d;
}
#zone-constituent-services-wrapper {
    padding: 0;
    margin: 0 auto;
    background: #ffff;
}

#const_stats {
    display: flex;
}

#const_replied {
    background: #0a8181;
    width: 300px;
    height: 200px;
    color: #fff;    
    font-size: 42px;
}

.const_stats_replied {
    color: #ffff;
   
font-size: 27px;
display: flex;
}
#const_replied::after {
    border-bottom: 3px solid #ffff;
    border-width: 200px;
}
#const_casework {
    background: #0bd9d9;
    height: 200px;
    width: 300px;
    font-size: 42px;
    color: #fff;
}
.const_stats_casework {
    font-size: 27px;
display: flex;
    color: #fff;
}

#const_meetings {
background: #0bd9d9;
height: 200px;
width: 300px;
font-size: 42px;
color: #fff;
}

.const_stats_meetings {
    font-size: 27px;
    display: flex;
    color: #fff;
}
.const_stats_responded {
    font-size: 27px;
    display: flex;
}
#const_responded {
    background: #b6b5b5;
    height: 200px;
    width: 300px; 
    font-size: 42px;
    color: #fff;
}div#zone-constituent-services {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

div#region-constituent-services {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

.container {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
ul.const_stats {
    list-style: none;
    width: 100%;
    display: flex;
    margin: 0 auto;
    padding: 0;
}


li.dollars {
    background: #269393;
    font-family: 'Raleway';
    font-size: 1.6em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}

span.dollars {
    
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #ffff;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.8em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.meetings {
    background: #0a8181;
    font-family: 'Raleway';
    font-size: 1.6em;
    text-transform: uppercase;
    color: #75c9c9;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}
span.meetings {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #a5d2d2;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.responded {
    background: #a5d2d2;
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}


li.helped{
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
    background: #dce0e0;
    

}


span.helped {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #269393;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
span.responded {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color:  #5f6565;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
span.events {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #269393;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.events {
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
    background: #c1cccd;
}

#const_replied {
    background: #0a8181;
    width: 300px;
    height: 200px;
    color: #fff;    
    font-size: 42px;
}

.const_stats_replied {
    color: #ffff;
   
font-size: 27px;
display: flex;
}
#const_replied::after {
    border-bottom: 3px solid #ffff;
    border-width: 200px;
}
#const_casework {
    background: #0bd9d9;
    height: 200px;
    width: 300px;
    font-size: 42px;
    color: #fff;
}
.const_stats_casework {
    font-size: 27px;
display: flex;
    color: #fff;
}

#const_meetings {
background: #0bd9d9;
height: 200px;
width: 300px;
font-size: 42px;
color: #fff;
}

.const_stats_meetings {
    font-size: 27px;
    display: flex;
    color: #fff;
}
.const_stats_responded {
    font-size: 27px;
    display: flex;
}
#const_responded {
    background: #b6b5b5;
    height: 200px;
    width: 300px; 
    font-size: 42px;
    color: #fff;
}


.views-row.views-row-1.views-row-odd.views-row-first, .views-row.views-row-2.views-row-even, .views-row.views-row-3.views-row-odd.views-row-last {
    background: rgba(227, 222, 222, 0.302);
    padding: 20px;
    width: 100%;
    margin: 0 auto;
    border-radius: 5px;
}
#zone-menu-wrapper {
    background: #fff;
    width: 100%;
    margin-top: 20px;
    display: none;
}

#zone-menu {
    display: flex;
    width: auto;
    max-width: 100%;
}

#region-branding {
    width: auto;
    flex: 10%;
}
.logo-img {
    margin: 20px;
    width: 100%;
}
#region-menu {
    width: auto;
    flex: 10%;
}
#region-user-first { /*SOCIAL MEDIA CUSTOM WITH DIAGONAL BLOCK*/
    width: auto;
    flex: 20%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 .83333rem 0 2.5rem;
    background: #ffda48;
    text-align: center;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 20%;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    }
    
   /* CONSTITUENT STATS */

#const_stats {
    display: flex;
}

.const_replied {
    background: #0a8181
}
#const_casework {
    background: #0bd9d9;

}

.fb-root {
    height: 500px;
}

sup {
    font-size: 1.3em;
    top: 0;
}

    .container {
        width: 100%;
        padding: 0;
    
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
    
        flex-direction: row;
        position: relative;
        max-width: 100%;
        margin: 0 0 0 auto;
        flex-wrap: wrap;
        padding-bottom: 19px;
    }
    
    .const_stats {
        display: inline-flex;
        width: 100%;
        padding: 0;
        margin: 0 auto;
    }
    
    .view-constituent-service-by-number {
        padding: 0;
        margin: -19px;
    }
    ul.const_stats {
        list-style: none;
    }
    
    
    #zone-actioncenter-wrapper {
    background: #0a8181;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a {
    color: #7e7878;
}

#zone-menu-wrapper.fixed .sf-menu a {
        color: #7e7878;
}
#block-boxes-congress-service-center .list-group {
    
        padding: 1.38889rem;
        border-radius: 40px;

    }
    .front #block-views-congress-news-block-latest-news .views-row {
        background: #0a8181;
        max-height: 500px;
        width: 100%;
    }
.front #zone-content-wrapper {
    background: linear-gradient(to right, #4aecc5 0%, #3dc3e7 100%);   
    background-size: cover;   

}
#block-views-congress-news-block-news-photos .more-link a, .more-link a {
   background-color: #0a8181;
  
}

.front #block-views-congress-news-block-latest-news .views-row .views-field.views-field-title a {
    color: #fff;
}

.front #block-views-congress-news-block-latest-news h2.block-title::before {
    display: inline-block;
    width: .55556rem;
    height: 5rem;
    margin-right: 1.66667rem;
    background: #ffd84d;
    vertical-align: middle;
    content: "";
}
.front #block-views-congress-news-block-latest-news .views-row .views-field.views-field-title a {
    color: #fff;
    font-size: .7em;
    font-weight: 600;
   
    letter-spacing: .5px;
}
.front #block-views-congress-news-block-latest-news h2.block-title {
    display: inline-block;
    margin: 0 0 4.44444rem 17px;
    color: #0a8181;
    font-size: 2.5rem;
    font-weight: 800;
    line-height: 1em;
}
#block-views-congress-news-block-latest-news span.field-content a {
    color:  #ffd84d;
}

#block-views-congress-news-block-news-photos .more-link a:hover, .more-link a:hover {
    text-decoration: none;
    background: #ffd84d;
}

.views-field-created {
    color: #ffd84d;
}

.front #block-boxes-congress-service-center h2.block-title::before {
    display: inline-block;
    width: .55556rem;
    height: 5rem;
    margin-right: 1.66667rem;
    background: #ffd84d;
    vertical-align: middle;
    content: "";
}

.front #block-boxes-congress-service-center h2.block-title {    
    
    margin: 0 0 4.44444rem 0;
    color: #ffff;
    font-size: 2.5rem;
    font-weight: 800;
    line-height: normal;
    text-align: left;
    padding: 0;
    margin: 0 auto;
}

#block-boxes-congress-service-center h2 {
    text-align: left;
}
.form-control {
    height: 61px;
}

#block-boxes-congress-service-center .list-group {
    background: linear-gradient(to right, #afd2d2 0%, #008080 100%) !important;
    border-radius: 40px !important;
    display: inline-block;
    line-height: 1.4em;
    margin: 29px 29px 0px;
    padding: 0;
    text-align: center;
    height: 180px !important;
    width: 180px !important;
    vertical-align: top;
}
.bootstrap label {
    display: flex;
    font-weight: bold;
    margin: 0 0 1.66667rem 0;
    max-width: 100%;
    color: #0a8181;
    font-size: 2.5rem;
    font-weight: 800;
    line-height: 1em;
}

#region-stayconnected-title {
    float: none;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
}
#block-boxes-name-box h2.block-title::before {
    display: inline-block;
    width: .55556rem;
    height: 5rem;
    margin-right: 1.66667rem;
    background: #ffd84d;
    vertical-align: middle;
    content: "";
}
.front #region-stayconnected-title h2.block-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #0a8181;
    font-size: 3em;
}

#zone-footer-wrapper {
    background: url(../images/footer-background.jpg) no-repeat center bottom;
    background-size: cover;
    padding: 0;
}

#block-views-congress-offices-of-noslide .office-info {
    word-break: keep-all;
    background: rgba(238, 238, 238, 0.612);
    padding: 3em;
    border-radius: 10px;
}

#block-views-congress-offices-of-noslide .views-row a {

    color: #008080;
    font-weight: 800;
    font-size: 1.1em;
}

.hprotator-text-block {
    background: #0a8181;
    text-align: center;
    float: none;
    padding: 0;
}
.hprotator-text-block::before, .hprotator-text-block::after {
    top: auto;
    right: 0;
    bottom: 0;
    border-style: none;
    border-width: 0;
    background-color: rgba(10, 129, 129, 0.41);
}

#block-boxes-newsletter-signup-simple-bs label {
    font-size: 2.52em;
    color: #ffff;
    line-height: 90px;

}
#block-boxes-newsletter-signup-simple-bs input#signup-email {
    border-radius: 0;
    box-shadow: none;
    float: none;
    height: 50px;
    margin: 0 10px 0 -52px;
    width: 64%;
    background: #fff;
    border-radius: 6px;
}

.view-congress-hprotator .flex-control-nav {
    background: #ffd84d;
}
#block-boxes-newsletter-signup-simple-bs .btn-success, .btn-success {
    border-radius: 10px;
    box-shadow: none;
    padding: 14px 30px;
    text-transform: uppercase;
    background: #fff;
        background-image: none;
    font-family: 'Raleway',sans-serif;
    font-weight: 700;
    color: #0a8181;
    display: inline-block;
    position: relative;
    background-image: none !important;
    border-color: #fff;
    border-width: 0 0 2px 0;
    margin-bottom: 0px;
    z-index: 1;
    line-height: 18px;
    letter-spacing: 2px;
    font-size: 0.845em;
}
#region-footer-second {

width: 100%;
max-width: 1400px;
margin: 0 auto;
padding: 0;
}

#block-views-congress-offices-of-noslide h2.block-title::before {
    display: inline-block;
    width: .55556rem;
    height: 5rem;
    margin-right: 1.66667rem;
    background: #ffd84d;
    vertical-align: middle;
    content: "";
    }
#block-views-congress-offices-of-noslide h2.block-title a {
        display: inline-block;
        margin: 0 0 4.44444rem 0;
        color: #ffff;
        font-size: 2.5rem;
        font-weight: 800;
        line-height: 1em;
    }
#block-views-congress-offices-of-noslide h2.block-title {
        display: block !important;
        float: left;
        max-width: 1400px;
    }

#block-views-congress-offices-of-noslide h3 a:hover {
    color: #ffd84d;
}


#block-menu-block-section-menu h2.block-title {
        color: #0a8181;  
}

#block-menu-block-section-menu ul li a{
    color: #0a8181;
}

#block-menu-block-section-menu ul li a.active {    
    border-left: 10px solid #ffd84d;
}

.front #zone-content-wrapper {
    background: url("../images/services-background.png") no-repeat center top; 
    background-size: cover;
    }

#block-boxes-congress-service-center .list-group {
    background: linear-gradient(to right, #afd2d2 0%, #008080 100%);
    border-radius: 40px;
    display: inline-block;
    line-height: 1.4em;
    margin: 20px 20px 0px;
    padding: 0;
    text-align: center;
    height: 180px;
    width: 180px;
    vertical-align: top;
}
#block-views-congress-offices-of-noslide {
    color: #008080;
}

.views-field-body, .views-field-body .field-content > p {
    margin-bottom: 0;
    padding: 5px 0;
    color: #ffff;
}

.views-row.views-row-1.views-row-odd.views-row-first, .views-row.views-row-2.views-row-even, .views-row.views-row-3.views-row-odd.views-row-last{
    background: rgba(227, 222, 222, 0.302);
    padding: 20px;
    width: 50%;
    margin: 10px 0 0 0;
    border-radius: 5px;
}

.not-front #region-content h1#page-title, h2#pane-title {
    color: #0a8181;
}

.not-front #region-content .pane-title {
    color: #0a8181;
}

.not-front a:link {
    color: #0a8181;
}

#zone-footer-bottom-wrapper {
    background: #0a8181;
}



#region-branding .logo-img a:hover { 
    color: #ffff;
}

.public-service {
    color: #0a8181;
}
.title {
color: #0a8181;
}

.page-media-center .field-content a {
    color: #0a8181;
}

.not-front .field-content a {
    color: #0a8181;
}

.page-media-center .views-field-created {
    color: #fdb81e;
    font-weight: 600;
}

.not-front .views-field-created {
    color: #fdb81e;
    font-weight: 600;
}
.not-front ul.menu {
    margin-top: 0;
    margin-bottom: 0;
}

.context-issues #region-content img {
    border: none;
    margin: 0 20px 0 0;
    padding: 0.5em;
}

.context-issues p {
    margin: 0 0 10px;
    line-height: normal;
}

.pager li.pager-current {
    background: #0a8181 none repeat scroll 0 0;
    color: #fff;
}

#congress_breadcrumb a {
    color: #0a8181;
}

.context-contact .bootstrap label {

    margin: 4px 0 20px 0;

    color: #0a8181;
    font-size: 1.2rem;
  
}

.form-control {
    height: 45px;
}


#block-views-congress-offices-of-noslide .views-row {

    background: rgba(255, 255, 255, 53%);
}



.not-front a:hover {
    color: #fdb81e;
}
.page-contact-offices .views-row.views-row-1.views-row-odd.views-row-first, .views-row.views-row-2.views-row-even, .views-row.views-row-3.views-row-odd.views-row-last {
background: none;
padding: 0;

margin: 0 auto;
border-radius: 5px;
flex-wrap: wrap;
display: inline-flex;
width: 42%;
}

.context-connect .bootstrap label {

    margin: 0 0 1rem 0;

    font-size: 1.3rem;
 
}


/*INTERNAL PAGE LAYOUTS */
.not-front #zone-preface-wrapper {
    background: #000 url(../images/banner.png) center center no-repeat !important;
    background-size: 100% auto !important;
    padding: 154px 0 0 0;
    margin: 56px 0 0 0;
}

.not-front #zone-constituent-services-wrapper {
    padding: 0;
    margin: -64px auto;
    display: none;
}
.not-front #section-content {
    background: #fff;
}
.context-contact h1 {
    color: #0a8181;
}

h2.contact-header {
    font-size: 1.2em;
    line-height: 25px;
}

    .not-front #region-content a:visited {
            color: #0a8181;
        }

      .context-uscis-help .bootstrap label {

            margin: 0 0 1rem 0;
        
            color: #0a8181;
            font-size: 1rem;

        }

        #block-views-congress-offices-of-noslide .views-row {
            margin: 1%;
            text-align: center;
            vertical-align: top;
            background: rgba(255, 255, 255, 53%);
            color: #0a8181;
            font-weight: 500;
            width: 350px;
            display: inline-block;
            padding: 1% 3% 3% 3%;
            max-height: 222px;
        }

        .not-front #region-content {
            width: 100%;
            display: inline-block;
            flex-wrap: wrap;
        }
        /*

        .context-about #zone-preface-wrapper {
            background: #000 url(../images/about-mark.jpg) center center no-repeat;
            
            background-size: cover;
            padding-top: 600px;
            margin-top: 97px;
        }
        
        .context-about-mark #zone-preface-wrapper {
            background: #000 url(../images/about-mark.jpg) center center no-repeat;
            background-size: cover;
            padding-top: 600px;
            margin-top: 97px;
        }
        
        */
        
        
        .not-front #region-content {
            width: 60%;
        }
        /*
        .context-legislation #zone-preface-wrapper {
            background: #000 url(../images/test4.png) center center no-repeat;
            background-size: cover;
        
            padding-top: 600px;
        }
        
        .context-issues #zone-preface-wrapper {
            background: #000 url(../images/test4.jpg) center center no-repeat;
            background-size: contain;
        
            padding-top: 600px;
        }
        .context-contact #zone-preface-wrapper {
            background: #000 url(../images/connect-background.jpg) center center no-repeat;
            background-size: cover;
            padding-top: 555px;
        }
        .context-media-center #zone-preface-wrapper {
            background: #000 url(../images/test4.jpg) center center no-repeat !important;
            height: auto;
            background-size: cover;
            min-width: 100%;
            width: 100%;
            max-width: 1950px;
            padding-top: 600px;
            max-height: 500px;
        }
        .context-our-district #zone-preface-wrapper{
            background: #000 url(../images/about-mark-mtdiablo.jpg) center center no-repeat;
             
            background-size: auto auto;
            padding-top: 700px;
        }
        
        .page-node-20 #zone-preface-wrapper{
            background: #000 url(../images/about-mark-mtdiablo.jpg) center center no-repeat;
             
            background-size: auto auto;
            padding-top: 700px;
        }
        .context-services #zone-preface-wrapper {
            background: #000 url(../images/services-background.jpg) center center no-repeat !important;
              
            background-size: auto auto;
            padding-top: 700px;
          
            }
        
            .context-uscis-help #zone-preface-wrapper {
                background: #000 url(../images/services-background.jpg) center center no-repeat !important;
                  
                background-size: cover;
                padding-top: 700px;
              
                }
        
            .context-how-can-mark-help-you #zone-preface-wrapper {
                background: #000 url(../images/services-background.jpg) center center no-repeat !important;
             
                background-size: cover;
                padding-top: 700px;
                }
                /*